This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 656997 - (kde-reviews) kde-related package review tracker
kde-related package review tracker
Status: NEW
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
rawhide
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Tracking
Depends On: Vc kdeneur kronometer 641690 649425 code-editor kmldonkey activitymanager qtsoap kflickr 692131 libmygpo-qt libqzeitgeist prison 711058 wicd-kde 711848 pyqtmobility tomahawk 719344 719345 719707 kross-interpreters calligra calligra-l10n kate konsole telepathy-qt4 724878 724991 725006 raptor2 725228 libalkimia ntrack 730323 730324 730325 730326 730327 730328 730329 730331 730332 jreen qtweetlib 731820 libkdeedu marble blinken cantor 735132 kalzium kanagram kbruch kgeography khangman kig kiten klettres kmplot kstars ktouch kturtle kwordquiz parley rocs step 740561 740562 libpgf apper kde-wallpapers libkactivities plasma-mobile kde-artwork-active contour qca-cyrus-sasl 753262 kactivities 757354 757355 757368 ark kcalc kcharselect kdf kfloppy kgpg kwallet kde-printer-applet superkaramba sweeper kmag kmousetool kmouth 760033 filelight qyoto mobipocket kremotecontrol jovie oxygen-gtk3 kimono korundum/ruby-korundum 770174 kde-baseapps kde-runtime kde-workspace pykde4 leechcraft oxygen-gtk2 783317 783483 784608 ksecrets 784944 784945 784946 784949 784950 784951 784952 784954 784955 784956 784958 zanshin startactive share-like-connect smb4k 801073 817622 819180 qupzilla lightdm-kde xcb-util-renderutil nepomuk-core pairs libkcddb 827814 libkcompactdisc kmix dragonplayer audiocd-kio juk kscd ktp-call-ui telepathy-logger-qt kfaenza-icon-theme libkolab kde-base-artwork 841483 842124 842296 843910 qwt5 kde-print-manager cantata rosa-launcher owncloud-csync mirall qxmpp kio-upnp-ms 858841 kchildlock 871216 qextserialport qt5-qtbase kcm_wacomtablet/kcm-wacomtablet appmenu-qt 882512 nepomuk-widgets 884674 kdevelop-python kio-mtp 889723 libkscreen kscreen 890538 qtchooser qaccessibilityclient simon libkdegames kmines libkmahjongg kmahjongg kpat bomber bovo granatier kajongg kapman katomic kblackbox kblocks kbounce kbreakout kdiamond kfourinline kgoldrunner kigo killbots kiriki kjumpingcube klickety klines knavalbattle knetwalk kolf kollision konquest kreversi kshisen ksirk ksnakeduel kspaceduel ksquares ksudoku ktuberling kubrick lskat palapeli picmi kshutdown2 plasmate qt5-qttools qt5-qtwebkit qt5-qtscript qt5-qtquick1 qt5-qtdeclarative qt5-qtmultimedia qtgraphicaleffects qt5-qtimageformats qt5-qtsvg qt5-qtxmlpatterns ktp-desktop-applets homerun kde-plasma-nm abakus 973780 kdenetwork-filesharing kdnssd kget kopete kppp krdc krfb okteta cervisia kcachegrind kompare kdesdk-kioslaves dolphin-plugins kapptemplate kdesdk-strigi-analyzers kdesdk-thumbnailers lokalize poxml umbrello kde-dev-scripts kde-dev-utils kcron ksystemlog kuser kdenetwork-strigi-analyzers libkfbapi amor ktux kteatime kbarcode kate-plugin-cpphelper heisenbug-kde-theme libkpeople sddm-kcm kde-connect 1021261 knapsen libkomparediff2 kcm-touchpad extra-cmake-modules signon/signon-qt5 kwalletmanager kfilemetadata baloo baloo-widgets kde-plasma-milou kcm_systemd 1086443 dbusmenu-qt5 kf5-filesystem/kf5-rpmmacros kf5-attica pam-kwallet kf5-karchive kf5-kcodecs kf5-kconfig kf5-kcoreaddons kf5-kdbusaddons kf5-kglobalaccel kf5-kguiaddons kf5-ki18n kf5-kidletime kf5-kimageformats kf5-kitemmodels kf5-kitemviews kf5-kjs kf5-kplotting kf5-kwidgetsaddons kf5-kwindowsystem kf5-solid kf5-sonnet kf5-threadweaver baloo-kcmadv kf5-kdnssd kf5-kauth kf5-kcompletion kf5-kcrash kf5-kdoctools kf5-kjobwidgets kf5-kpty kf5-kunitconversion kf5-kconfigwidgets kf5-kiconthemes kf5-kservice kf5-knotifications kf5-ktextwidgets kf5-kxmlgui kf5-kbookmarks kf5-kcmutils kf5-kwallet kdelibs-webkit kf5-kio kf5-kdeclarative kf5-kparts kf5-ktexteditor kf5-kdewebkit kf5-kinit kf5-kded kf5-kjsembed kf5-kdesignerplugin kf5-kdesu kf5-knotifyconfig kf5-kross kf5-knewstuff kf5-kemoticons kf5-kmediaplayer kf5-kactivities kf5-plasma kf5-krunner kf5-frameworkintegration oxygen-fonts kf5-kapidox kf5-kdelibs4support kf5-khtml kqtquickcharts artikulate calamares kde-plasma-redshift plasma-oxygen kdevelop-qmljs/kdev-qmljs kf5-kpackage sflphone kdeedu-data kwave konsole5 kate5 massif-visualizer kgraphviewer kate4 f22-kde-theme kf5-kxmlrpcclient kf5-kpeople muon signon-plugin-oauth2 libaccounts-qt5 kaccounts-integration signon-ui kaccounts-providers signon-kwallet-extension libkface libkgeomap libkeduvocdocument libkdegames4 grantlee-qt5 plasma-sdk kf5-bluez-qt 1231444 f23-kde-theme kwayland-integration plasma-pa kf5-kcontacts kf5-kholidays kf5-kidentitymanagement kf5-akonadi kf5-akonadi-calendar kf5-akonadi-search kf5-akonadi-server kf5-gpgmepp kf5-kalarmcal kf5-kblog kf5-kcalendarcore kf5-kcalendarutils kf5-kimap kf5-kldap kf5-kmailtransport kf5-kmbox kf5-kmime kf5-kontactinterface kf5-kpimtextedit kf5-ktnef kf5-syndication kdebugsettings libkmahjongg4 signon-glib telepathy-accounts-signon dolphin kf5-purpose breeze-icon-theme kscreenlocker breeze-gtk KPMcore kf5-kross-interpreters plasma-user-manager marble-widget kf5-libkipi kf5-libkdcraw kf5-libksane kf5-libkface kf5-libkgeomap spectacle kf5-libkexiv2 kjots kdepim4 plymouth-theme-breeze grub2-breeze-theme plasma-integration kactivitymanagerd phonon-qt5 f24-kde-theme kf5-kactivities-stats phonon-qt5-backend-gstreamer plasma-discover kf5-calendarsupport kf5-eventviews kf5-grantleetheme kf5-kdgantt2 kf5-incidenceeditor kdepim-apps-libs kdepim-addons kf5-libkleo kleopatra kf5-pimcommon kf5-libkdepim kf5-libgravatar kf5-messagelib kf5-mailimporter kf5-mailcommon kf5-libksieve krita
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-24 11:50 EST by Rex Dieter
Modified: 2016-05-31 09:23 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2010-11-24 11:50:25 EST
A tracker bug for kde-related package reviews

Note You need to log in before you can comment on or make changes to this bug.